[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body_paint, EkParcaAO, handel
DisableDev = 1
CarPaintVersionAware = 3

[Material_CarPaint_Metallic]
FlakesK = 0.2
BrightnessAdjustment = 0.35
ClearCoatThickness = 0
ClearCoatTint = 250, 10, 10
BaseSpecularColor = 150,10,9
SpecularBase = 0.2, 15
AmbientSpecular = 0.9
AmbientSpecularEXP = 2.8


[LIGHT_EXTRA_16]
;Néon Left
LINE_FROM=0.83, 0.08, -0.71
LINE_TO=0.83, 0.08, 0.81
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
BOUND_EMISSIVE_MAX=2
COLOR= 0,40,0, 1
DIFFUSE_CONCENTRATION=0.9
FADE_AT=30
FADE_SMOOTH=10
RANGE=0.4
RANGE_GRADIENT_OFFSET=0.3
SPOT=150
SPOT_SHARPNESS=0.1
SPECULAR_MULT=1
DIRECTION=0, -1, 0
SELF_LIGHTNING=0
EXTERIOR_ONLY=0
INTERIOR_ONLY=0

[LIGHT_EXTRA_15]
;Néon Right
LINE_FROM=-0.83, 0.08, -0.71
LINE_TO=-0.83, 0.08, 0.81
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
BOUND_EMISSIVE_MAX=2
COLOR= 0,40,0, 1
DIFFUSE_CONCENTRATION=0.9
FADE_AT=30
FADE_SMOOTH=10
RANGE=0.4
RANGE_GRADIENT_OFFSET=0.3
SPOT=150
SPOT_SHARPNESS=0.1
SPECULAR_MULT=1
DIRECTION=0, -1, 0
SELF_LIGHTNING=0
EXTERIOR_ONLY=0
INTERIOR_ONLY=0

[LIGHT_EXTRA_17]
;Néon Front
LINE_FROM==0.55, 0.11, 1.95
LINE_TO=-0.55, 0.11, 1.95
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
BOUND_EMISSIVE_MAX=2
COLOR= 0,40,0, 1
DIFFUSE_CONCENTRATION=0.9
FADE_AT=30
FADE_SMOOTH=10
RANGE=1.9
RANGE_GRADIENT_OFFSET=0.3
SPOT=150
SPOT_SHARPNESS=0.1
SPECULAR_MULT=1
DIRECTION=0, -1, 0
SELF_LIGHTNING=0
EXTERIOR_ONLY=0
INTERIOR_ONLY=0

[LIGHT_EXTRA_18]
;Néon Rear
LINE_FROM=0.46, 0.15, -1.9
LINE_TO=-0.46, 0.15, -1.9
BIND_TO_EXTRA_A=1
BIND_TO_HEADLIGHTS=0
BOUND_EMISSIVE_MAX=2
COLOR= 0,40,0, 1
DIFFUSE_CONCENTRATION=0.9
FADE_AT=30
FADE_SMOOTH=10
RANGE=1.9
RANGE_GRADIENT_OFFSET=0.3
SPOT=150
SPOT_SHARPNESS=0.1
SPECULAR_MULT=1
DIRECTION=0, -1, 0
SELF_LIGHTNING=0
EXTERIOR_ONLY=0
INTERIOR_ONLY=0

[Material_CarPaint_Metallic]
Materials= vehicle_generic_smallspecmap
BrightnessAdjustment = 0.2
ClearCoatThickness = 0.200
ClearCoatTint = 10, 10, 10
BaseSpecularColor = 194,194,194
SpecularBase = 0.3, 12
AmbientSpecular = 2.1
AmbientSpecularEXP = 2.8

[Material_CarPaint_Metallic]
Materials= JantRaysAO
BrightnessAdjustment = 0.2
ClearCoatThickness = 0.200
ClearCoatTint = 10, 10, 10
BaseSpecularColor = 194,194,194
SpecularBase = 1.0, 7
AmbientSpecular = 5.1
AmbientSpecularEXP = 2.8